RubyGems Navigation menu

sneakers_custom_bunny 1.0.4

Fast background processing framework for Ruby and RabbitMQ

Versions:

  1. 1.0.4 - July 14, 2015 (26.5 KB)

Runtime Dependencies (4):

  • bunny ~> 1.7.0
  • serverengine ~> 1.5.5
  • thor >= 0
  • thread ~> 0.1.7
  • Development Dependencies (10):

    Owners:

    Authors:

    • Dotan Nahum

    SHA 256 checksum:

    a36b8269900fe9e1e998fb988683a48d8fb96e889594e05f7125e1f24176fe30

    Total downloads 1,945

    For this version 1,945

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: